* {
	padding: 0;
	margin: 0;
}
body {
    background-color:#E9E9EB;
    color: #434242;
    font-family: 'Roboto', sans-serif;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section1 {
	vertical-align: bottom;
	align-items: center;
	text-align: center;
	padding: 4% 0 0 0;
}
.add-section {
	font-size: 14px;
	color: #434242;
	margin: 20px auto;
	line-height: 22px;
	font-weight: 400;
	font-style: normal;
	font-family: 'Roboto', sans-serif;
}
.add-section h4 {
	font-size: 20px;
	margin: 5px 0;
}
.coming-section {
	color: #434242;
	text-align: center;
	font-weight: 100;
	font-size: 30px;
	font-style: italic;
	font-family: 'Kaushan Script', cursive;
	padding-bottom: 0%;
	padding-top: 1%;
}
.copy-right {
	font-size: 14px;
	color: #434242;
}


.bg-bottom {
	background-color:#F89E32;
	color: #434242;
}
